@charset "UTF-8";
/* CSS Document */
.image_container{width:100%;height:100%;}

a:link {color: #ff0000; text-decoration: none;}
a:visited {text-decoration: none;color: #ff0000;}
a:hover {text-decoration: underline; color: #ff0000;}
a:active {text-decoration: none; color: #ff0000;}

/* Tablet Layout: 481px to 769px*/
@media (max-width: 768px){
body{width: 100%;   /**adjust as desired**/ margin: auto; overflow-x:hidden;font-family: arial;font-size:14px;}
.pageheader{width:100%;height:100%;text-align: center; display: inline-block; background-image: url(../images/headersmall.png);}
	.pagenav{width:100%; text-align: center; display: inline-block;background:linear-gradient(orange,yellow); }
	.pagebody{width:100%; text-align: center; display: inline-block;background-color: #ffffff;}
	.pagefooter{width:100%; text-align: center; display: inline-block;background-color: #00FF00;}
	
	/*basic*/
	.headertop{width:100%; display:inline-block;}
	.logo{width:100%;display: inline-block;text-align:center;}
	.text1{width:100%;display:inline-block;color:#ffffff;text-align:center;vertical-align: top;padding-top:70px;padding-bottom: 5px}
	.text2{width:100%;display:inline-block;color:#ffffff;text-align:center;padding-top:5px}
	.logoimage{width:55%; height:55%;}
	.navbar{width:100%;max-width: 1238px;display: inline-block; text-align: center;background:linear-gradient(orange, yellow);}
	.pagecontent{max-width:1238px;display: inline-block;background-color:#ffffff;text-align: center;}
	.title{width:95%;margin:10px 0 10px 10px;font-size:24px;text-align:left;font-weight: 900; color:#FF0000}
	.footer{width:100%;;max-width: 1238px;text-align: center;background-color: #00FF00;display: inline-block}
	.fleft{width:100%;float:left;text-align: center;background-color: #00FF00;padding:10px 0 0 0 }
	.fright1{width:100%;float:left;text-align: center;background-color: #00FF00;padding: 5px 0 5px 0;}
	.fright2{width:100%;display: inline-block;background-color: #00FF00;font-size:12px;padding:0 0 5px 0}
	.zdfooter{width:100%;display: inline-block;text-align: center; font-size:10px;background-color: #00FF00;padding-bottom:13px}
	.bodytext{width:93%;float: none;margin:0 0 10px 15px; text-align: left}
	
	/*rides page*/
	.ridebox{width:96%;background-color:#ffffff;display: inline-block; text-align: center;box-shadow: 2px 1px #000000; margin-bottom:10px;}
	.ridephoto{width:100%; background-color:#ffffff;text-align: center;display: inline-block; padding:5px 0 5px 0}
	.rideimage{height:230px;width:275px;outline-style: outset; outline-color: #A600FF;opacity: 1.0;}
	.rideimage:hover{height:230px;width:275px;outline-style: outset; outline-color: #A600FF;opacity: 8.0;}
	.rideinfo{width:90%;display: inline-block;vertical-align: top;}
	.ridename{margin:10px 0 15px 20px;text-align: left;font-size:22px; font-weight: 900;text-shadow: 2px 2px #000000; color:#ECCE00}
	.ridedisc{margin:25px 0 25px 20px;text-align: left;font-size:16px;}
	.riderheight{margin:25px 0 10px 20px;text-align: left;font-size:16px;color:#0000ff}
	
	/*Games & Food*/
	.trailer{width:90%;height:254px;display: inline-block;border: medium; border-style: solid;
    border-color:blue;margin-bottom:5px}
	.name{width:100%;font-size:16px;color:black;font-weight:900; padding: 5px 0 5px;text-shadow: 1px 1px #ffffff;background:linear-gradient(orange, yellow);display: inline-block}
	.photo{background-color:#6600CC; height:225px;}
	
	/*contact us page*/
	.cleft{width:95%; background-color:#ffffff; margin-left:10px;float: left;text-align: left;display: inline-block;}
	.contatinfo{text-align:center;padding-bottom:10px;}
	.cright{width:95%;background-color:#ffffff;display: inline-block;}
	.contactimage{width:300px;height:250px; text-align: center;}
	
	/*booking page*/
	.bookingleft{width:93%;float: none;margin:0 0 10px 15px; text-align: left}
	.bookingright{width:93%;display: inline-block; text-align: Center;}
	
	/*home page*/
	.boxrowfull{width:100%; text-align: center; display: inline-block;background-color: #0088FD;padding-top:5px}
	.boxrowcenter{width:100%; max-width:1238px; text-align: center; display: inline-block;background-color: #0088FD;}
	.hpimagelarge{width:100%; height:100%;background-color: blueviolet}
	.homebox{width:100%; display:inline-block; height:250px; }
	.boximage{width:75%; height:100%;opacity: 1.0;}
	.boximage:hover{width:75%; height:100%;opacity: .8;}
	}

/* Laptop Layout: 769px to a max of 1057px.*/
@media (min-width: 769px){
	body{width: 100%; margin: auto; overflow-x:hidden;font-family: arial;font-size:16px;}
	.pageheader{width:100%;height:100%;text-align: center; display: inline-block; background-image: url(../images/header.png);}
	.pagenav{width:100%; text-align: center; display: inline-block;background:linear-gradient(orange,yellow); }
	.pagebody{width:100%; text-align: center; display: inline-block;background-color: #ffffff;}
	.pagefooter{width:100%; text-align: center; display: inline-block;background-color: #00FF00;}
	
	/*basic*/
	.headertop{width:100%;max-width: 1238px; display:inline-block;}
	.logo{width:30%;display: inline-block;margin:30px 0 0px 0;text-align:center;}
	.text1{width:33%;height:100%;display:inline-block;color:#ffffff;margin:120px 0 0px 0;text-align:center;vertical-align: top;}
	.text2{width:33%;height:100%;display:inline-block;color:#ffffff;margin:30px 0 0px 0;text-align:center;}
	.logoimage{width:70%; height:70%;}
	.navbar{width:100%;max-width: 1238px;display: inline-block; text-align: center;background:linear-gradient(orange, yellow);}
	.pagecontent{max-width:1238px;display: inline-block;background-color:#ffffff;text-align: center;padding:0 10px 0 10px}
	.title{width:90%;margin:10px 0 10px 10px;font-size:26px;text-align:left;font-weight: 900; color:#FF0000}
	.footer{width:100%;;max-width: 1238px;text-align: center;background-color: #00FF00;display: inline-block}
	.fleft{width:50%;float:left;text-align: center;background-color: #00FF00;padding:20px 0 0 0 }
	.fright1{width:50%;float:left;text-align: center;background-color: #00FF00;padding: 15px 0 10px 0;}
	.fright2{width:50%;display: inline-block;background-color: #00FF00;font-size:14px;padding:0 0 5px 0}
	.zdfooter{width:50%;display: inline-block;text-align: center; font-size:10px;background-color: #00FF00;padding-bottom:13px}
	.bodytext{width:90%;float: none;margin:0 0 10px 40px; text-align: left}
	
	/*rides page*/
	.ridebox{width:75%;background-color:#ffffff;display: inline-block; text-align: center;box-shadow: 2px 1px #000000; margin-bottom:10px;}
	.ridephoto{width:50%; background-color:#ffffff;text-align: center;display: inline-block; padding:5px 0 5px 0}
	.rideimage{height:230px;width:275px;outline-style: outset; outline-color: #A600FF;opacity: 1.0;}
	.rideimage:hover{height:230px;width:275px;outline-style: outset; outline-color: #A600FF;opacity: 8.0;}
	.rideinfo{width:90%;display: inline-block;vertical-align: top;}
	.ridename{margin:10px 0 15px 20px;text-align: left;font-size:22px; font-weight: 900;text-shadow: 2px 2px #000000; color:#ECCE00}
	.ridedisc{margin:25px 0 25px 20px;text-align: left;font-size:16px;}
	.riderheight{margin:25px 0 10px 20px;text-align: left;font-size:16px;color:#0000ff}
	
	/*Games & Food*/
	.trailer{width:30%;height:254px;display: inline-block;border: medium; border-style: solid;
    border-color:blue;margin-bottom:5px}
	.name{width:100%;font-size:16px;color:black;font-weight:900; padding: 5px 0 5px;text-shadow: 1px 1px #ffffff;background:linear-gradient(orange, yellow);display: inline-block}
	.photo{background-color:#6600CC; height:225px;}
	
	/*contact us page*/
	.cleft{width:95%; background-color:#ffffff; margin-left:40px;float: left;text-align: left;display: inline-block;}
	.contatinfo{text-align:center;}
	.cright{width:95%;background-color:#ffffff;display: inline-block;}
	.contactimage{width:100%; text-align: center;padding:40px 0 20px 0;}
	
	/*booking page*/
	.bookingleft{width:50%;display: inline-block; text-align: left;float: left}
	.bookingright{width:45%;display: inline-block; text-align: Center;}
	
	/*home page*/
	.boxrowfull{width:100%; text-align: center; display: inline-block;background-color: #0088FD;padding-top:5px}
	.boxrowcenter{width:100%; max-width:1238px; text-align: center; display: inline-block;background-color: #0088FD;}
	.hpimagelarge{width:100%; height:100%;background-color: blueviolet}
	.homebox{width:32%; display:inline-block; height:250px; }
	.boximage{width:100%; height:100%;opacity: 1.0;}
	.boximage:hover{width:100%; height:100%;opacity: .8;}
	}


/* Desktop Layout: 1057px to a max of 1238px.*/
@media (min-width: 1057px){
	body{width: 100%; margin: auto; overflow-x:hidden;font-family: arial;font-size:18px;}
	/*page sections*/
	.pageheader{width:100%;height:100%;text-align: center; display: inline-block; background-image: url(../images/header.png);}
	.pagenav{width:100%; text-align: center; display: inline-block;background:linear-gradient(orange,yellow); }
	.pagebody{width:100%; text-align: center; display: inline-block;background-color: #ffffff;}
	.pagefooter{width:100%; text-align: center; display: inline-block;background-color: #00FF00;}
	
	/*basic*/
	.headertop{width:100%;max-width: 1238px; display:inline-block;}
	.logo{width:30%;display: inline-block;margin:30px 0 0px 0;text-align:center;}
	.text1{width:33%;height:100%;display:inline-block;color:#ffffff;margin:120px 0 0px 0;text-align:center;vertical-align: top;}
	.text2{width:33%;height:100%;display:inline-block;color:#ffffff;margin:30px 0 0px 0;text-align:center;}
	.logoimage{width:70%; height:70%;}
	.navbar{width:100%;max-width: 1238px;display: inline-block; text-align: center;background:linear-gradient(orange, yellow);}
	.pagecontent{max-width:1238px;display: inline-block;background-color:#ffffff;text-align: center}
	.title{width:90%;margin:10px 0 10px 40px;font-size:26px;text-align:left;font-weight: 900; color:#FF0000}
	.footer{width:100%;;max-width: 1238px;text-align: center;background-color: #00FF00;display: inline-block}
	.fleft{width:50%;float:left;text-align: center;background-color: #00FF00;padding:20px 0 0 0 }
	.fright1{width:50%;float:left;text-align: center;background-color: #00FF00;padding: 15px 0 10px 0;}
	.fright2{width:50%;display: inline-block;background-color: #00FF00;font-size:14px;padding:0 0 5px 0}
	.zdfooter{width:50%;display: inline-block;text-align: center; font-size:10px;background-color: #00FF00;padding-bottom:13px}
	.bodytext{width:95%;float: none;margin:0 0 10px 40px; text-align: left}
	
	/*rides page*/
	.ridebox{width:75%;background-color:#ffffff;display: inline-block; text-align: center;box-shadow: 2px 1px #000000; margin-bottom:10px;}
	.ridephoto{width:35%; background-color:#ffffff;text-align: center;display: inline-block; padding:5px 0 5px 0}
	.rideimage{height:230px;width:275px;outline-style: outset; outline-color: #A600FF;opacity: 1.0;}
	.rideimage:hover{height:230px;width:275px;outline-style: outset; outline-color: #A600FF;opacity: 8.0;}
	.rideinfo{width:60%;display: inline-block;vertical-align: top;}
	.ridename{margin:10px 0 15px 20px;text-align: left;font-size:22px; font-weight: 900;text-shadow: 2px 2px #000000; color:#ECCE00}
	.ridedisc{margin:25px 0 25px 20px;text-align: left;font-size:16px;}
	.riderheight{margin:25px 0 10px 20px;text-align: left;font-size:16px;color:#0000ff}
	
	/*Games & Food*/
	.trailer{width:30%;height:300px; background-color:#47FF0B;display: inline-block;border: medium; border-style: solid;
    border-color:blue;margin-bottom:5px}
	.name{font-size:20px;color:black;font-weight:900; padding: 5px 0 5px;text-shadow: 1px 1px #ffffff;background:linear-gradient(orange, yellow);}
	.photo{background-color:#6600CC; height:267px}
	
	/*contact us page*/
	.cleft{width:45%; background-color:#ffffff; margin-left:40px;float: left;text-align: left;display: inline-block;}
	.contatinfo{text-align:center;}
	.cright{width:45%;background-color:#ffffff;display: inline-block;}
	.contactimage{width:100%; text-align: center;padding:40px 0 20px 0;}
	
	/*booking page*/
	.bookingleft{width:45%;display: inline-block; text-align: left;float: left;padding-left: 40px}
	.bookingright{width:45%;display: inline-block; text-align: Center;}
	
	/*home page*/
	.boxrowfull{width:100%; text-align: center; display: inline-block;background-color: #0088FD;padding-top:5px}
	.boxrowcenter{width:100%; max-width:1238px; text-align: center; display: inline-block;background-color: #0088FD;}
	.hpimagelarge{width:100%; height:100%;background-color: blueviolet}
	.homebox{width:33%; display:inline-block; height:250px; }
	.boximage{width:100%; height:100%;opacity: 1.0;}
	.boximage:hover{width:100%; height:100%;opacity: .8;}
	}